<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_ims_gba_required_bool" value="true"/>
    <boolean name="carrier_name_override_bool" value="true"/>
    <boolean name="carrier_volte_available_bool" value="true"/>
    <boolean name="carrier_volte_tty_supported_bool" value="false"/>
    <boolean name="carrier_vt_available_bool" value="true"/>
    <boolean name="carrier_wfc_ims_available_bool" value="true"/>
    <boolean name="carrier_wfc_supports_wifi_only_bool" value="true"/>
    <boolean name="mmsCloseConnection" value="true"/>
    <boolean name="rtt_supported_bool" value="true"/>
    <int name="maxImageHeight" value="1944"/>
    <int name="maxImageWidth" value="2592"/>
    <int name="maxMessageSize" value="1048576"/>
    <int name="volte_replacement_rat_int" value="3"/>
    <int name="vvm_port_number_int" value="1808"/>
    <int name="wfc_spn_format_idx_int" value="1"/>
    <string name="carrier_name_string" value="T-Mobile"/>
    <string name="carrier_vvm_package_name_string" value="com.tmobile.vvm.application"/>
    <string name="vvm_destination_number_string" value="122"/>
    <string name="vvm_type_string" value="vvm_type_cvvm"/>
    <string-array name="wfc_operator_error_codes_string_array" num="1">
        <item value="REG09|0"/>
    </string-array>
</carrier_config>
